/*
 Theme Name:   ThinkB Child
 Theme URI:    https://thinkb.agency
 Description:  ThinkB Child Theme
 Author:       Pixerex
 Author URI:   https://thinkb.agency
 Template:     thinkb
 Version:      1.0.0
*/


/* Child Mobile Navigation Fix */
.pr__mobile__nav.uk-offcanvas{z-index:99999}.uk-offcanvas-bar{width:100vw;background-color:#000;-webkit-transition:700ms cubic-bezier(0.17,0.67,0,1.01);-o-transition:700ms cubic-bezier(0.17,0.67,0,1.01);transition:700ms cubic-bezier(0.17,0.67,0,1.01)}.offcanvas_anime .uk-offcanvas-bar{left:auto;right:-100vw}@keyframes uk-fade-right{0%{opacity:0;transform:translateX(40px)}100%{opacity:1;transform:translateX(0)}}
/* Child Mobile Navigation Fix End */

/* Child Theme Custom CSS */
.elementor-element-3f9125c {
	background-color: transparent !important;
}

.uk-sticky-fixed .elementor-element-3f9125c {
	background-color: rgba(0,0,0,0.9) !important;
}

#pr_contact .infobox-icon-wrap {
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: #e9204f;
	padding: 10px;
	border-radius: 10px;
	color: #fff;
	width: 50px;
	height: 50px;
	align-items: center;
	justify-content: space-between;
	display: flex;
}

#pr_contact .pr-infobox .infobox-icon i {
	font-size: 30px;
	color: #fff;
}
.r__shape:after {
	content: "";
	background-color: #E9204F;
	height: 70px;
	width: calc( 100% + 20px );
	position: absolute;
	bottom: -20px;
	z-index: -1;
}

.r2__shape:after {
	content: "";
	background-color: #E9204F;
	height: 100px;
	width: 100px;
	position: absolute;
	bottom: -20px;
	right: -20px;
	z-index: -1;
}

@media (max-width: 960px) {
	.r__shape:after, .r2__shape:after {
		display:none;
	}
}

 .pr__section:before {
	content: '';
	background-color: #e9204f;
	height: 60px;
	width: 2px;
	position: absolute;
	top: -30px;
	left: 50%;
}

.pr__flex_col .elementor-widget-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

span.pr_required {
	color: #e9204f;
}

.section__flex .elementor-container.elementor-column-gap-default {
	flex-wrap: wrap;
}

.section__flex .elementor-column {
	width: 33.3333% ;
}

.search-icon i {
	width: 1em;
	height: 1em;
	display: none;
}

.pr-main-menu .menu-item-has-children > a:after {
	content: '\f107';
	font-size: 14px;
	font-family: FontAwesome;
	line-height: 1;
	margin-left: 5px;
	display: none;
}

.elementor-37 .elementor-element.elementor-element-d3d77ed .pr-main-menu .sub-menu {
	background-color: #ffffff;
}

.pr-main-menu .sub-menu {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	min-width: 200px;
	padding: 12px 0;
	margin-left: -20px;
	background-color: #fff;
	background-clip: padding-box;
	z-index: 99999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .4s,visibility .4s;
	transition: opacity .4s,visibility .4s;
	box-shadow: 0 0 37px rgba(0,0,0,.07);
}

.pr-main-menu .sub-menu a {
	display: block;
	background: transparent !important;
	padding: 12px 24px;
	/*     text-align: center; */
}